package performa.orm;


public class Section extends BaseSection
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public Section ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }
    
    @Override
    public String getObjectIDSpace()
    {
        return "Section";
    }
}